Subject: random screening

From: Amit Galande <[email-masked]>
Date: Mon, 22 Mar 1999 18:57:52 -0500 (GMT)

It has been observed that random approaches are prefered over rational

ones

when it comes to the sampling of large molecular diversity for screening.

But when this set to be screened is selected from MD,randomly, then

what all are the constraints or the factors which decides that how many

molecules are to be selected randomly from given huge set (of even say

combinatorial libraris.)

It is obvious that sreening all the molecules is many times not possible

hence we look for the set which requisitly represents the entire MD or
CL

but how large this set should be when random approach is to be used?

Thanking you in anticipation

Amit